### Property

# Gtk ColumnViewColumn:title

since: 4.0

#### Declaration

    property title: utf8 [ read, write ]

#### Description [src]

Title displayed in the header.

Type: | `gchar*`
Available since: | 4.0

Default value | NULL
Getter method | `gtk_column_view_column_get_title()`
Setter method | `gtk_column_view_column_set_title()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no